最終更新:2013-12-02 (月) 09:00:52 (1388d)  

sqlite_open はてなブックマークを見る
Top / sqlite_open

対応

  • (PHP 5 < 5.4.0, PECL sqlite >= 1.0.0)

メモ

  • As of PHP 5.4 support for SQLite 2? has been removed.
  • This function only support database of SQLite 2? or below. For SQLite 3, you must use PDO.